﻿@model WebApplication2.Models.MODELO

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>MODELO</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.DESCRIPCION_MODELO)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DESCRIPCION_MODELO)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MARCA.DESCRIPCION)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MARCA.DESCRIPCION)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID_MODELO }) |
    @Html.ActionLink("Back to List", "Index")
</p>
